Index: src/sas/models/MultiplicationModel.py
===================================================================
--- src/sas/models/MultiplicationModel.py	(revision ac7be54ccf932e813cbe6e41e05b682a1630a03e)
+++ src/sas/models/MultiplicationModel.py	(revision fb3f9af6b7f4c21e4835a63ed3f7428632d42bc2)
@@ -10,7 +10,8 @@
         which will be calculated from P(Q) via calculate_ER(), 
         and 2) 'scale' in P model which is synchronized w/ volfraction in S 
-        then P*S is multiplied by a new param, 'scale_factor'.
+        then P*S is multiplied by a new parameter, 'scale_factor'.
         The polydispersion is applicable only to P(Q), not to S(Q).
-        Note: P(Q) refers to 'form factor' model while S(Q) does to 'structure factor'.
+
+        .. note:: P(Q) refers to 'form factor' model while S(Q) does to 'structure factor'.
     """
     def __init__(self, p_model, s_model ):
@@ -81,6 +82,6 @@
     def _clone(self, obj):
         """
-            Internal utility function to copy the internal
-            data members to a fresh copy.
+        Internal utility function to copy the internal data members to a
+        fresh copy.
         """
         obj.params     = copy.deepcopy(self.params)
@@ -96,6 +97,6 @@
     def _set_dispersion(self):
         """
-           combined the two models dispersions
-           Polydispersion should not be applied to s_model
+        combine the two models' dispersions. Polydispersity should not be
+        applied to s_model
         """
         ##set dispersion only from p_model 
@@ -107,7 +108,8 @@
         Get SLD profile of p_model if exists
         
-        : return: (r, beta) where r is a list of radius of the transition points
-                beta is a list of the corresponding SLD values 
-        : Note: This works only for func_shell num = 2 (exp function).
+        :return: (r, beta) where r is a list of radius of the transition points\
+                beta is a list of the corresponding SLD values
+
+        .. note:: This works only for func_shell num = 2 (exp function).
         """
         try:
@@ -121,6 +123,6 @@
     def _set_params(self):
         """
-            Concatenate the parameters of the two models to create
-            this model parameters 
+        Concatenate the parameters of the two models to create
+        these model parameters 
         """
 
@@ -141,6 +143,6 @@
     def _set_details(self):
         """
-            Concatenate details of the two models to create
-            this model details 
+        Concatenate details of the two models to create
+        this model's details 
         """
         for name, detail in self.p_model.details.iteritems():
@@ -154,5 +156,5 @@
     def _set_scale_factor(self):
         """
-            Set scale=volfraction to P model
+        Set scale=volfraction for P model
         """
         value = self.params['volfraction']
@@ -168,5 +170,5 @@
     def _set_effect_radius(self):
         """
-            Set effective radius to S(Q) model
+        Set effective radius to S(Q) model
         """
         if not 'effect_radius' in self.s_model.params.keys():
@@ -206,5 +208,5 @@
     def _setParamHelper(self, name, value):
         """
-            Helper function to setparam
+        Helper function to setparam
         """
         # Look for dispersion parameters
@@ -229,5 +231,5 @@
     def _set_fixed_params(self):
         """
-             fill the self.fixed list with the p_model fixed list
+        Fill the self.fixed list with the p_model fixed list
         """
         for item in self.p_model.fixed:
@@ -240,4 +242,5 @@
         """ 
         Evaluate the model
+        
         :param x: input q-value (float or [float, float] as [r, theta])
         :return: (scattering function value)
@@ -250,7 +253,9 @@
 
     def runXY(self, x = 0.0):
-        """ Evaluate the model
-            @param x: input q-value (float or [float, float] as [qx, qy])
-            @return: scattering function value
+        """ 
+        Evaluate the model
+        
+        :param x: input q-value (float or [float, float] as [qx, qy])
+        :return: scattering function value
         """  
         # set effective radius and scaling factor before run
@@ -266,4 +271,5 @@
         """ 
         Evaluate the model in cartesian coordinates
+        
         :param x: input q[], or [qx[], qy[]]
         :return: scattering function P(q[])
@@ -279,4 +285,5 @@
         """
         Set the dispersion object for a model parameter
+        
         :param parameter: name of the parameter [string]
         :dispersion: dispersion object of type DispersionModel
@@ -293,5 +300,5 @@
     def fill_description(self, p_model, s_model):
         """
-            Fill the description for P(Q)*S(Q)
+        Fill the description for P(Q)*S(Q)
         """
         description = ""
